@font-face
  font-family: Ubuntu
  src: url("~@/assets/fonts/ubuntu/Ubuntu-Light.ttf") format("ttf")
  font-weight: 300

@font-face
  font-family: Ubuntu
  src: url("~@/assets/fonts/ubuntu/Ubuntu-Regular.ttf") format("ttf")
  font-weight: 400

@font-face
  font-family: Ubuntu
  src: url("~@/assets/fonts/ubuntu/Ubuntu-Medium.ttf") format("ttf")
  font-weight: 500

@font-face
  font-family: Ubuntu
  src: url("~@/assets/fonts/ubuntu/Ubuntu-Bold.ttf") format("ttf")
  font-weight: 700

